@font-face {
  src: url(../fonts/showg.ttf);
  font-family: gothic; }

* {
  margin: 0;
  padding: 0; }

img {
  max-width: 100%; }

a {
  text-decoration: none;
  color: #fff; }

ul {
  list-style-type: none; }

body {
  font-family: Tahoma,Verdana,sans-serif;
  font-size: 12px;
  color: #fff;
  background: #fff; }

.wrapper {
  width: 1280px;
  margin: 0 auto; }

.wrapper .logo-2 {
  background: #066666;
  width: 30px;
  height: 110px;
  position: fixed;
  margin-top: 85px; }

.wrapper .logo-2 h1 {
  writing-mode: vertical-lr;
  text-orientation: upright;
  font-family: gothic;
  font-size: 29.33px;
  letter-spacing: -12px; }

.wrapper .header {
  width: 1150px;
  height: 105px;
  margin: 10px auto;
  background-color: #022929; }

.wrapper .header .logo-1 h1 {
  background-color: #066666;
  font-family: gothic;
  font-size: 29.33px;
  width: 105px;
  height: 30px;
  margin-top: 15px;
  padding-left: 18px; }

.wrapper .header .nav ul li {
  display: inline-block;
  font-family: Tahoma;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background-color: #066666;
  width: 100px;
  height: 30px; }

.wrapper .header .nav {
  margin-top: 20px; }

.wrapper .header .nav ul {
  margin-left: 10px; }

.wrapper .header .nav ul li a {
  display: block;
  margin-top: 4px; }

.wrapper .header .nav ul li {
  cursor: pointer; }

.wrapper .header .nav ul li:last-child {
  background-image: url("../images/arrow.png");
  background-repeat: no-repeat;
  background-position: 84px 14px; }

.wrapper .header #down ul li {
  background-color: #066666;
  list-style-type: none;
  color: #ffffff; }

#drop {
  margin-top: 4px; }

#down {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 150px;
  transform: 4s; }

#down ul {
  position: relative;
  left: -10px; }

#down ul li {
  font-size: 12px;
  text-align: left;
  width: 160px;
  height: 42px;
  border-bottom: 1px solid #83b3b3; }

.main-content {
  border: solid #066666 10px;
  background: #1e3a3a;
  width: 809px;
  height: 815px;
  margin-left: -20px; }

.main-content h2 {
  font-family: Verdana;
  font-size: 48px;
  color: #fff;
  margin-top: 30px;
  margin-left: 30px; }

.main-content hr {
  width: 98%;
  margin-left: 5px;
  display: block;
  border-style: insert;
  border-top: 1px solid #000;
  border-bottom: 1px solid #616f6f; }

.par p {
  margin-left: 25px;
  margin-right: 25px;
  text-indent: 35px; }

.aside {
  border: solid #055252 10px;
  background: #022929;
  margin-left: 29px;
  width: 341px;
  height: 815px; }

.aside h3 {
  font-size: 16px;
  margin-top: 15px;
  margin-left: 10px; }

.aside a {
  margin-left: 8px; }

.aside .row:nth-of-type(2) {
  margin-left: 8px;
  margin-top: 10px; }

.aside .row:nth-of-type(3) {
  margin-top: 40px; }

.aside h4 {
  font-size: 16px;
  margin-left: 10px; }

.aside p {
  text-decoration: underline; }

.carousel-inner {
  background-color: #fff;
  width: 305px;
  height: 145px;
  margin-left: 10px;
  margin-top: 20px; }

.carousel-indicators li {
  position: relative;
  top: 40px;
  width: 4px; }

.carousel-inner img {
  width: 50%;
  margin: 0 auto; }

.footer {
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 64px;
  width: 1150px;
  height: 42px;
  background-color: #066666; }

.footer .foot-nav ul li {
  display: inline-block; }

.footer p {
  font-size: 14px;
  margin-top: 12px;
  margin-left: 20px; }

.footer .foot-nav {
  margin-top: 12px;
  text-align: right;
  margin-right: 20px; }

.footer .foot-nav ul li {
  margin-left: 16px;
  text-decoration: underline;
  font-size: 14px; }

@media only screen and (max-width: 768px) {
  .logo-2 {
    display: none; }
  .wrapper .header .nav ul li {
    display: block; }
  .wrapper .header .nav ul li ul li {
    width: 148px;
    height: 28px;
    border-bottom: 1px solid #83b3b3;
    font-size: 12px;
    text-align: left;
    padding: 5px !important; }
  .wrapper .header .nav ul {
    margin-left: 0; }
  .wrapper .header {
    height: 300px;
    width: 400px;
    margin: 10px 10px; }
  .wrapper .header .logo-1 {
    margin-left: 140px; }
  .wrapper .header .nav {
    margin-left: 140px; }
  .wrapper {
    width: 500px; }
  .container .main-content {
    width: 480px;
    height: 1000px; }
  .footer {
    width: 450px;
    height: 100px;
    margin: 10px 10px; }
  .footer p {
    text-align: center; }
  .footer .foot-nav {
    text-align: center; } }
